+++
title = "A Reading List"
author = ["Colin"]
draft = false
+++

What is this?

I document what I've read, and what I'm reading here. There's not a lot from
pre-2019 reading, as I hadn't developed a very good process for keeping track of
what I read, and my notes. As a result those are pretty scattershot.

As we go along now, I'm hoping to update this with notes I've gleaned from my reading.


## Current {#current}


### Terms of Endearment <span class="tag"><span class="fiction">fiction</span></span> {#terms-of-endearment}

Reading it aloud to Emma, because the characters are delightful.


### The Great Mental Models <span class="tag"><span class="nonfiction">nonfiction</span></span> {#the-great-mental-models}


### Debt: The First 5,000 years <span class="tag"><span class="nonfiction">nonfiction</span></span> {#debt-the-first-5-000-years}


### Calculus Gems <span class="tag"><span class="nonfiction">nonfiction</span></span> {#calculus-gems}


#### Notes {#notes}

-   Thales
    -   Was bad ass.
    -   Originator (or most proximate) for rational thought and investigation of
        facts about abstract aspects of the natural world
    -   Proved that any triangle circumscribed in half circle must be a right triangle
-   Pythagoras
    -   Pretty sure I had read this before
    -   Crazy guy who was more that a little involved in a cult of numbers
    -   Khan style, had so many followers who give him credit, hard to know what he
        really discovered.
-   Euclid
    -   Invented the idea of systematic discovery of ideas
    -   Most of euclidean geometry as been show to be only partially true
    -   Initial assertions thanks to relativity and QM have been debunked
    -   State of the world seems more chaotic now (string theory, quarks, etc)
    -   I wonder if the loss of euclidean innocence has had intellectual impacts
    -   Not for researchers, but for average people, lack of faith in science?


## 2020 {#2020}


## 2019 {#2019}


### Of Dice and Men <span class="tag"><span class="nonfiction">nonfiction</span></span> {#of-dice-and-men}

This was a curious one. It felt a bit like a good short book dragged out to a
longer length by a seasoned journalist.


### The Mathematician's Lament <span class="tag"><span class="nonfiction">nonfiction</span></span> {#the-mathematician-s-lament}

The author strikes at the heart of modern education precepts and I found myself
nodding along the entire time. His complaints about math in school I feel could
be generalized to most "academic" pursuits. So often the discussion is about how
some kids are gifted and learn things easily, when the reality is that some kids
have the some combination of educational talent to succeed in a particular
environment, and a supportive environment elsewhere from school to encourage
and reinforce their natural talents.

In the meantime, so often we consider educators to be doing their job when
certain boxes are ticked and some sort of magical knowledge transfer occurs. In
math the situation is particularly dire.


### Bad Monkey <span class="tag"><span class="fiction">fiction</span></span> {#bad-monkey}

I was handed this book as a quick, fun read. It was. I wasn't super impressed
and it probably would have made better beach vacation fodder than approaching
winter fodder. Nonetheless, there was some delightful jokes in it.

I struggle with any fictional portrayal of voodoo, because I know it's an actual
religion and it's almost always insulting when used as a plot element. That
said, the treatment here was such a farce that it bordered on the absurd. That
doesn't mean I wouldn't have been embarrassed to have written it. But I also
don't feel the need to throw the book down in contempt either.


### Exhalation <span class="tag"><span class="fiction">fiction</span></span> {#exhalation}

This collection took a lot longer to get going than Chiang's last. I enjoyed the
first two stories fine, but they didn't make me think too much. The middle
stories were almost a slog and I didn't finish the one about Digents.

The stories picked up with the last three. The story about Remem
just felt like an inevitability, and it was spliced with the story about
colonizers in a different culture beautifully. I also really enjoyed the human
aspect of the last story. The technology is fascinating, but good science
fiction lives and dies on the humans and how they behave towards one another. On
that score, Chiang hit it out of the park.


### Disgrace <span class="tag"><span class="fiction">fiction</span></span> {#disgrace}

I thought I knew what this book was about in the first 10 pages. I thought it
was a fictionalized opinion piece about the overly politically correct
environment of higher education. The main character is openly derisive as people
attempt to destroy him, leveling accusations of who they think he is, but
there's so much more to this book. I should have known. It won the Man Booker
Prize and Pulitzer. I am not totally sure how I missed it for so long. Now I
wonder how many other wonderful, thought-provoking books are out there.

---

My head is still in a bit of a muddle over this one. I don't know if I agree
with Lucy's character, but I also don't know how much it matters. Lurie is not
an obvious character. I object to the idea that men are, by default, looking for
women. Men who serially pickup women for one-night stands are a character type,
not a description for all men everywhere. But I'm not sure that's what Coetzee
had in mind.

His behavior make me uncomfortable. It was especially jarring when, after
multiple scenes of him trying to come to grips with the trauma of what happened
to he and Lucy, he then describes just going and picking someone up on a street
corner for a quickie. Good people don't act like that, and I assumed Lurie was on
his way through the dark valley on his way towards some sort of better place.

The visit with the parents is super weird too. I kept expecting it to be a dream
sequence, or to have some other explanation.

It was a compelling read, and there's something going on in there with Lurie's
love for the dead dogs and coming to grips with actual emotion. But I can't
totally make heads or tails of it. I think I may need to read it again.


### Dracula <span class="tag"><span class="fiction">fiction</span></span> {#dracula}

This is my second attempt to read Dracula. The first stalled out in the third
chapter. This reading nearly stalled out in the same place. I gave myself the
right to skip huge chunks where someone with a cockney accent was talking about
gravestones. Yeah. I get that Drac needs an army of the un-dead.

So far I've actually been pretty impressed with how Bram's story has held up to
the years. It's not the creepiest thing I've ever read (thank you Lovecraft),
but it has a sense of dread to it that is quite nice.

---

The various reveals in this book seem to take forever getting there. I wonder if
part of it is the nature of writing in the 21st century vs the early 20th.
There's a lot of work around setting the tone of the characters and give them
motives which by 21st century standards the definitely don't need. I don't need
to know that Arthur feels magnetically drawn to Lucy. You can show it by the
fact that he's always there and assume the writer will pick up on it. In a lot
of places it seems Stoker does not believe in the reader's ability to intuit
things about characters.

---

Finally finished this over the long Thanksgiving weekend. The story picked up
considerably in the last third. Stoker's writing was still a little slow, but
the drama of trying to track down the Count as he made his way back Castle
Dracula was fantastic. I'm not sure why film portrayals insist on changing the
hunt to taking place in the castle. Finding him on the road surrounded by
handlers and having to fight them to get to Dracula was great.


### Why We Sleep <span class="tag"><span class="nonfiction">nonfiction</span></span> {#why-we-sleep}


### Accelerate <span class="tag"><span class="nonfiction">nonfiction</span></span> {#accelerate}


#### Notes {#notes}

I didn't finish this. It was a ton of justifying their results with data. Which
is awesome, but hard to read. The conclusions I came away with were:

1.  Deploying should as low friction as possible
2.  Rolling back should be easy as well
3.  Orgs that deploy more frequently, can deliver value faster

This was also a great summary:

-   <https://medium.com/onzo-tech/four-magic-numbers-for-measuring-software-delivery-55b1dd01eca>


### How to Lead When You're Not in Charge <span class="tag"><span class="nonfiction">nonfiction</span></span> {#how-to-lead-when-youre-not-in-charge}

<!--list-separator-->

-  The takeaway

    <!--list-separator-->

    -  Make sure you know your own identity as a leader

    <!--list-separator-->

    -  Lead yourself well

        -   Have a plan for your days
        -   Stay on top of tasks, get things done promptly

    <!--list-separator-->

    -  Make sure you're positive in your interactions with everyone

    <!--list-separator-->

    -  Think, don't act critically

    <!--list-separator-->

    -  Do not become passive, look for challenges


### Desert Solitaire <span class="tag"><span class="nonfiction">nonfiction</span></span> {#desert-solitaire}


### The Art of Selfishness <span class="tag"><span class="nonfiction">nonfiction</span></span> {#art-of-selfishness}

<!--list-separator-->

-  Dated manual on how to be stoic without mentioning stoicism


### The African Queen <span class="tag"><span class="fiction">fiction</span></span> {#the-african-queen}


### The Poisonwood Bible <span class="tag"><span class="fiction">fiction</span></span> {#poisonwood-bible}


### Troubles <span class="tag"><span class="fiction">fiction</span></span> {#troubles-jg-farrell}


### Stories of Your Life and Others <span class="tag"><span class="fiction">fiction</span></span> {#stories-of-your-life-and-others}


## 2018 {#2018}


### The Fifth Risk <span class="tag"><span class="nonfiction">nonfiction</span></span> {#fifth-risk}

_A review of <span class="underline">The Fifth Risk</span> by Micheal Lewis_

This is not Micheal Lewis' best book. While I realize a lot of his books are
spun out of short form pieces, this one seemed pretty transparently to have been
drawn out of an article in a magazine. All of Lewis' strengths as a writer are
on display, but the narrative arc is lacking the elegance of something like _The
Undoing Project_.

Walking us through how hilariously unprepared to govern the Trump transition
team was, and then through the thankless work of the Dept. of Agriculture,
Commerce and Energy, Lewis entertains, even without his usual depth.

The reality that the Dept. of Commerce would be more accurately named the Dept
of Data and Weather, or that Agriculture administers small business loans in
rural communities where anti-big gov't politicians ask them to stay quiet about
the origins of their community loans is all facinating.

And the effective raping of public data acquisition in Commerce under Trump's
administration is shocking. The idea of putting somone with commercial interest
in keeping public data away from the public seems like there should be laws
around it. It's morally dubious ground, for sure.

And yet, at the end of the day, the book feels more like a rush job to capture
what may be a fleeting market of trying to explain just how horrible the Trump
Adminsitration is.  There are a lot of exposés with a simliar bent, and while
Lewis is remarkably calm in disdain, it's still comes across as a _look how
absurd this administration is_ piece.


### Flash Boys <span class="tag"><span class="nonfiction">nonfiction</span></span> {#flash-boys}


### Space in the Tropics <span class="tag"><span class="nonfiction">nonfiction</span></span> {#space-in-the-tropics}


### The Fire This Time <span class="tag"><span class="nonfiction">nonfiction</span></span> {#the-fire-this-time}


### Hacking Healthcare <span class="tag"><span class="nonfiction">nonfiction</span></span> {#hacking-healthcare}

<!--list-separator-->

-  Summary

    I wouldn't recommend this for beach reading, but that's hardly the point.
    Hacking Healthcare provides a really concise, if slightly outdated look at what
    it means to work in IT with health data. Unfortunately, I've come away pretty
    underwhelmed at the impact that open source software has had in healthcare.
    While many industries seem to be going full bore into software built by
    collaboration, with support provided by for-pay companies, healthcare still
    seems dominated by proprietary software. What this book shows, is largely why
    that is so.

    Between ontologies (specific words coded for reference), HIPPA-compliance, and
    the general un-sexiness of health care data, it is amazing anyone at all spends
    their time trying to make doctor's lives easier. And even more challenging, a
    high percentage of docs are well-educated and just technical enough to think
    they know the best way to solve a problem. That leads to very inflexible ways of
    thinking, for better or worse.

    There's also the reality that paper really does work very well for healthcare.
    Before you replace something, you have to understand the value of it, and the
    value of a patient chart is huge. Doctors and nurses have shorthand; they can
    scribble in text when checkboxes don't provide the context they need; they can
    write down three different possible ways to diagnosis someone and come back
    later to review their notes, to ensure codes in bills match patient conditions.
    It should come as no surprise then, that computer-aided solutions often fall
    flat.

    Recently I spent an afternoon in the ER. The RN on duty was quietly cursing
    under her breath as she struggled with an electronic health record input that
    required her to code everything. Going back to ontologies, that means that when
    she used rubbing alcohol to clean off my scrapes, that required her to lookup
    and specify ICD10 diagnosis code S40.212A, "Abrasion of left shoulder, initial
    encounter." What the fuck? No wonder she was frustrated. Nevermind if it turned
    out to be my right shoulder but she was tired from being on the end of a ten
    hour shift.

    And of course, this doesn't even get into the politics of ontology. The AMA
    maintains it's own list of DX codes, but they charge money for access to them.
    Meanwhile, there's also LOINC, a free standard, but which is not accepted by all
    insurers. And of course, Medicare and Medicaid have their own standard which
    maps, roughly, to ICD10 and LOINC. BUt don't forget Snowmed ... **sigh**.

    And that's just ontologies. There's also the simple matter of what IS a patient
    chart? Is it just the patient? What happens when a patient changes their name?
    Should we assign an ID to the patient? But how do we track the ID across the
    various systems they might travel through when they are referred?

    What about billing? Oh my. Let's not even start with that.

    Suffice it to say, reading this book was mostly humbling. I will likely return
    to it as a reference in the future, as I mostly skim read it this time. But it
    is a fantastic overview of the state of healthcare IT from 2015.

<!--list-separator-->

-  Notes

    The VistA effect, as explained in Longman's book about the VA, is where the quality healthcare outcomes are continuously measured to enforce higher levels of patient safety and care.

    This hinges on "meaningful use" measurements, which include:

    -   Demographics
    -   medication lists
    -   problem lists
    -   vital signs

    These are trivial for a clinician to understand, but very difficult to model in software.

    Given how difficult some of these problems are to reason about (is Fred Trotter and Frederick Trotter the same person?), are there opportunities, as a forward thinking healthcare problem solver to open source certain tools that make expunging HIPPA data easier? Or perhaps to rectify demographic information? Can we, while still making money and not tipping our hand too much, help those who are technical to advance the state of the art in healthcare IT?


### The Soul of a New Machine <span class="tag"><span class="nonfiction">nonfiction</span></span> {#the-soul-of-a-new-machine}


### Turn the Ship Around! <span class="tag"><span class="nonfiction">nonfiction</span></span> {#turn-the-ship-around}


### Saving International Adoption <span class="tag"><span class="nonfiction">nonfiction</span></span> {#saving-international-adoption}

Full disclosure, the authors are related to me. That said, after finishing this
book, I find myself wondering how one person can put their shoulder to the wheel
of the debacle that is international adoption, and introduce concepts that have
been de rigueur in successful domestic adoption policy in the United States for
years now.

More compelling than their idea, however, is the continuous stream of solid
examples of how current policies are designed to help nation-states save face
rather than ensure quality care for children. Having been through an adoption
process myself, I can assure you that there are few things worse on the psyche
of a child than being stuck in legal limbo. Perhaps the only thing would be
being actively lied to about your past. Yet in international adoption, both of
these things are common place.

Adoptions that drag on for months or years are the standard, not the exception.
And often times, because of draconian laws, parents are forced to pretend they
are dead to ensure their children are adoptable. Any one who knows anything about
child psychology owes it to themselves to help parents make the best decision in
terrible circumstances, and to allow the process to work slowly at first, and
then rapidly as decisions are made.

I'll also admit that the anecdotes about the authors' adopted children were at
times hilarious and heartbreaking. It was neat getting to know my nephews in a
different light. While I realize most readers will not have the personal
connection with the people, the vignettes anchor the story in an actual lived
experience beautifully.


### Roger Williams and the Creation of the American Soul <span class="tag"><span class="nonfiction">nonfiction</span></span> {#roger-williams}


#### The Wall of Separation {#the-wall-of-separation}

In January 1636, during a blizzard, in the dead of night, and still nursing an
illness, Roger Williams stole out of his own home, leaving his wife and young
children, and walked 55 miles through deep snow from Salem to Raynham,
Massachusetts. He would depend on the kindness of his friend, Massasoit, Sachem
of the Wampanoags for three months while he waited for winter to pass, before he
could endeavor to settle land purchased from the Massasoit.

What had Williams done that was so heinous to the Massachusetts Bay fathers? He
argued that the Colony had no right to take Indian land without payment, and
furthermore charged King James with uttering a "solemn lie" when he claimed to
be the first Christian monarch to have discovered the Colony lands. To arrive at
these conclusions, Williams had applied English law, but the leaders of the
Boston church, at the time an extension of the government, took issue with his
political position and took it upon themselves to ensure that he could not
preach anywhere in Massachusetts.

As far as I had been taught Rhode Island founder was a religious extremist worse
even than the Pligrims themselves in his Christian piety and I had assumed that
with their capital named Providence, the whole state was thick with Christian
belief. Turns out I couldn't have been further from the truth. Why had I never
heard this part of Roger Williams' story?

In my sophomore year of high school, I took a world history class from a
socialist-minded teacher. The room that Mr. Levy taught in was assembled from
thin, temporary walls in tracks. He took delight in explaining how the whole
extension we were in was built as an experiment in the 70s. Teachers taught in
various corners of one big room, and students could float between them, and
learn what they wanted, when they wanted.

The experiment, for some reason, didn't really fit in with public school
educational models, and it only survived one semester. The chronically damp
carpet in that extensions would, however, grow mold that survived and ended up
making a number of kids (thankfully not me) very sick. But anyhow, Mr. Levy also
had a habit of photocopying sections of Howard Zinn's A People's History of the
United States.

Zinn's oft criticized and sometimes canonized book portrays a more nuanced walk
through the history of our country. By nuanced, I mean socialist. Zinn
specifically looks for the people who are left out of orthodox versions of our
history. While Mr. Levy delighted in turning history on it's ear, his primary
aim was to encourage us to not look at history as immutable writings scribbled
in books. History is a living discipline. In French, the word **histoire** depending
on context can mean history, or story. Indeed, history is the telling a story. A
story of where we've been, who we think we are, and why we believe what we do.

Perhaps it's obvious at this point, but Roger Williams story of exile was left
out of my early American history lessons. Mr Levy only had us in class for one
semester, and Williams was probably too English and white to have warranted much
mention in Zinn's history anyhow. So instead, I was taught that Plymouth and
Massachusetts Bay setup successful colonies which over time, and with minor
setbacks, eventually led to the complete colonization of North America by white
Europeans. This is, of course, absurd, but welcome to American high school
curricula circa 1997 (and I'm guessing that's not far from 2018 either).

Williams exile, however, was more nuanced than I presented it. He had actually
preached in Plymouth Colony for a time, drawing admiration from Governor William
Bradford and being on good terms with John Winthrop, despite the latter's
disdain for Williams more liberal views. Indeed, Williams was uncomfortable in
Plymouth, arguing that the church there was insufficiently separate from the
Church of England. Plymouth was also where he began to take issue with colonial
charters which did not include legitimate purchase of Indian land.

While Williams could tolerate political corruption, the fact that in both
colonies, the church was inextricably linked to that corruption through law
greatly disturbed Williams. As he sought out an audience for his ideas, the
leaders of Massachusetts decided they had to act. His conviction for sedition
and heresy meant he was to be put on the first boat back to England where his
best outcome was life in prison, a sentence that in those days did not last very
long and usually ended in death.

So Williams escaped, tipped off by his friend Winthrop, and in the spring of
1636 he, and along with his family and a small group of like-minded families
setup a new community on the banks of Narragansett Bay, which Williams had
purchased from the Womponoags. Under colonial law of the time, his purchase
entitled Williams to rule the land and run the court. But he took the unheard of
step of creating a community charter and, after securing a small parcel of land
for his family, offered up the rest of the purchase to be dolled out from a town
common stock, at a fixed rate.

In "Roger Williams and the Creation of the American Soul," author John Barry
goes to great length to point out how radical a government with power drawn
purely from the people goverened and not at all by God was in an English
community in the 17th century. With Williams' explicitly leaving God out of
Providence's government, the community quickly became known amongst the
regligiously persecuted. Jews and athiests lived next door to people like Samuel
Groton, who was indeed Christian but seemed to refuse to be held to the same
standard as the church fathers in Massachusetts and so was difficult to govern.
Williams' community also became a home for Quakers, a persecuted religious group
who plagued Plymouth and Massachusetts Bay with their belief that God channeled
his communication directly through lay people, frequently being charged "causing
a disturbance." Williams believed that so long as the beliefs of these groups
did not interfere with civil governance, the Rhode Island government should have
no say in what they do.

As radical as his property rights position was, his declaration that the new
colony would "still to hold forth liberty of conscience," would go on to
influence similar declarations one hundred years later, as the United States
formally established its own government. Indeed, the future Rhode Island and
Providence Plantation colonial charter would be the first place in the history
of European colonialism where citizenship did not depend on church membership.
The actual compact establishing Providence Plantation in fact made no mention of
God at all.

Williams convictions, born from ideas he developed over decades, were given life
in Providence out of the crucible of injustice by the hands of men who claimed
to be acting for God. "When they have opened a gap in the hedge or wall of
Separation between the Garden of the Church and the Wilderness of the world, God
hathe ever broke down teh wall it selfe, remove the Candlestick &amp;c. and made his
Garden a Wildernesse." Williams soul had been hurt by those he considered
friends. In founding Providence and the future Rhode Island on the idea of
government power derived from the people, and leaving the Holy out of human
concerns, Williams hoped no one would suffer as he had.

Thirty-five years later, Williams would continue to refer to the cold January
night he escaped Massachusetts and the "snow wch I feele yet." This was a
wounded man. This was a brilliant man. And this was a virtuous and pious
Christian, who was hurt by those he thought himself in religious communion with.
Williams "Wall of Separation" was not to keep belief out of government, it was
to keep government out of belief.

In our modern view, we often understand the separation of church as state ans
chiefly benefiting our government, keeping the specifics of religion from our
common law. Yet, as I stand here in a Unitarian Universalist Church in 2018, I
say, thank Budda, and the gods of ancient Rome that what I say here today can
incur no civil penalty so long as it breaks no civil laws. This a privilege
Williams nearly died for, and countless other American patriots certainly have
died for. On this independence day, remember why the Wall of Separation is
there, and if you are so convicted as Williams, defend


#### Notes {#notes}

<!--list-separator-->

-  Chapters 19-20

    While I found the build up of Williams' story a bit dry, especially the bits in England, and the early Planters in New England, these chapters kicked off his banishment from Salem. There's an almost visceral quality to Barry's depiction of his leaving, and it's not an accident I suppose. Williams wanted to stay in Salem, and Barry goes to great ends to explain that he felt betrayed. But beyond Barry's betrayal, or perhaps with that as a backdrop, we begin to find out just how revolutionary the founding of Providence was, not just for the American plantations, but the development of Western Civilization. Barry explains how devout a man Williams was, and notes just how striking the absence of the Christian God in the founding documents of Providence really was.

    I'll admit to being blindly dismissive of the founding of Rhode Island. I assumed Williams, like the Puritans before him, sought only a different religious individualism, but just as comformist in it's own way. And yet the story is almost the exact opposite. Providence received it's name because Williams believed his ability to sneak out of Salem before being sent back to England for torture was a form of divine intervention. And his grant of land from the Narragansetts would look like luck to any unchurched person, but Williams believed differently. And yet. And yet, this religiousity did not inform his new community. Providence was to derive the power of it's governance NOT from a god, but from the individual rights of it's inhabitants. Far from yet another religious plantation, Providence proved to be the first experiment in what would eventually become the United States. Silly to restate Barry's title, but indeed, Williams' idea birthed the soul of America. Not the Pligrims, not Plymouth, certainly not the industrious Dutch in New Amsterdam. Rhode Island, Providence and Williams, churched in liberty by Coke and religious tolerance by his own treatment in Masschussetts, began a period of Baconian government by scientific method in which we find ourselves today.

    I think the most important aspects of Williams idea came from his willingness to put his trust in his whole community, while still acknowledging the importance of structures of governance. His was not a commune of anarchists, or anti-government activists. He simply wanted a place where his beliefs would be free from the tyranny of governance. Where the liberty and equality of governance were not required to poison the well of faith.

    These chapters also touched on the tragic consequences of war and alliances. The fall of the mighty Narragansett empire was precipitated by a self-preservation move to ally with the English. Ironically, this alliance's victory of the Pequot nation gave power to the Mohegan's in the north who had never much cared for the Narragansetts. Sometimes, it would appear, survival means defeat.

<!--list-separator-->

-  Chapters 20-25

    Thinking now about this book from the perspective of writing a sermon, as Margaret asked me about it. I'm struck by how radical Williams' point about Christianity not involving Earthly government was, and how we still haven't really gotten there. There are still debates about the morality of our government which fall back to religious arguments because it's all we have.

<!--list-separator-->

-  Chapters 25-34

    Noted this in my journal as well, but Williams' stand for religious liberty reminded me very much of John Adams (portrayed) stand for legal liberty at the beginning of the HBO mini series. And really, in another turn of phrase, it would be called moral imagination. To provide someone else the respect of not understanding or feeling how they feel or think, but giving them room to do it anyway. Williams was a devout Christian. In these last chapters, Barry makes it clear that he also detested Quakers. And yet, his distaste for their beliefs, had zero impact on their ability to live in community with others. When the governor of Rhode Island was asked to keep the Quakers out of the United Colonies, they rebuffed them by saying they would stop them from violating civil law, but had no business what they believed so long as they respected others.

    In 2018 it's easy to think that's not that big a deal, but it was a radical notion then, and as regards debates about public education and the role of religion in civil life, still just as important.

    It's also important to remember that Williams did not like the Quakers. He had falling outs with many of the rougher sorts who came to settle in his more-tolerant colony. But his personal distaste for them meant nothing so long as they abided by the laws as decided on by the people being governed. You do no have to like everyone, and you certainly do not have to agree with everyone. But laws should be generated by the people being governed under a framework of providing mutual aid and security. Beyond that, religion has no place in civil society. The use of laws to enforce religious preferences is abhorant, whether they be liberal preferences or conservative.


### Hagakure <span class="tag"><span class="nonfiction">nonfiction</span></span> {#hagakure}


#### Notes {#notes}

<!--list-separator-->

-  In offering one’s opinion, one must first ascertain whether or not the recipient is in the right frame of mind to receive counsel.

<!--list-separator-->

-  It is important to commend young warriors if they perform their duties well in order to motivate them, even if it was only a trifling achievement.

<!--list-separator-->

-  When scheduled to meet somebody the following day, make a careful assessment the night before, contemplating appropriate greetings, topics of conversation, and points of etiquette.

<!--list-separator-->

-  Act in a way that people will think you may have become weakened through illness, and compared to the old days, that you have calmed down considerably. Your first words are so very important [in the way that you frame things].”

<!--list-separator-->

-  “How will you reply when your own heart asks questions?”

<!--list-separator-->

-  “I do not know how to defeat others. All I know is the path to defeat myself. Today one must be better than yesterday, and tomorrow better than today. The pursuit of perfection is a lifelong quest that has no end.”

<!--list-separator-->

-  f you learn the teachings of the sages of China through lectures and books, it does make you more knowledgeable; but you may become mistaken in thinking that you share the same wisdom, and conceitedly start looking down on ordinary people as if they are nothing more than insects. This is proof that you have veered far from the Way.


### Our Only World <span class="tag"><span class="nonfiction">nonfiction</span></span> {#our-only-world}


### Lincoln in the Bardo <span class="tag"><span class="fiction">fiction</span></span> {#lincoln-in-the-bardo}

<!--list-separator-->

-  A curious sort of ghost story

    When I first picked this book up I managed to get about 50 pages in when I
    realized I had no idea what was going on. Saunders' narrative style is like a
    fractured Faulkner. A dozen different voices, all sliced together to form a
    rough narrative. I didn't like it.

    Trying it again, after learning what the Bardo is, I realized fairly quickly
    that this is not a book about Abraham Lincoln. It's about Willie Lincoln, who
    died at age 11. But even more than being about any one person, it's a sort of
    perverted love lost story. Abraham loved his firstborn son. When he died he was
    an emotional wreck and stuck back into the cemetery multiple times to hold his
    dead son's corpse.

    As grisly as that sounds, Saunders' manages to make it into a heart-wrenching
    story about the purgatory of souls. Far from gross, Lincoln's visits to his
    son's grave are moving and more emotionally grisly than biologically so.


### The Sun Also Rises <span class="tag"><span class="fiction">fiction</span></span> {#sun-also-rises}


### Americanah <span class="tag"><span class="fiction">fiction</span></span> {#americanah}


### American Gods <span class="tag"><span class="fiction">fiction</span></span> {#american-gods}


### The Obelisk Gate <span class="tag"><span class="fiction">fiction</span></span> {#the-obelisk-gate}

I did not enjoy this book as much as The Fifth Season, and finishing it became a slog. The revelation of where orogene power comes from was rather disappointed, and I felt that the big reveal we were building towards was obvious from quite a ways away. Still, the basic premise is intriguing, and I did find myself wanting to know where the characters were heading, if I didn't care as much about them as in the first book.


### The Fifth Season <span class="tag"><span class="fiction">fiction</span></span> {#the-fifth-season}


## 2017 {#2017}


### The Righteous Mind <span class="tag"><span class="nonfiction">nonfiction</span></span> {#righteous-mind}


#### Intuition or Groupthink {#intuition-or-groupthink}

No man is an island. Bon Jovi, sure, but also simply true. Perhaps even more
true that Jon imagined. Or maybe he imagined the whole thing. How would I know.

The point here, is that many of the current epidemics in our culture, be they
chemical, ideological or philisophical, can be traced back to a violation of the
above Bon Jovi Principle. That is, we humans were not built to exist in a
vacuum. Far from it, we are some of the most socially complex creatures Earth
has managed to harbor yet, and we walk around with a belief that we're doing
this all on our own.

In _The Righteous Mind_, Jonathan Haidt explores just how important intuition
and groupthink are to the every day functioning of humans. The Enlightenment
poised the well of dependence, giving rise the the thought that with enough
inidvidual effort, any one human can do anything. The reality, however, seems to
be that with enough group effort, humans can do anything. Individual effort is a
figment of our imagination.


### At Home <span class="tag"><span class="nonfiction">nonfiction</span></span> {#at-home}


### Hillbilly Elegy <span class="tag"><span class="nonfiction">nonfiction</span></span> {#hillbilly-elegy}

Originally picked this up as part of a book discussion at church. I'm still
not totally sure how I feel about. On the face of it, the book is labeled as
a memoir. But the subtitle includes the phrase "culture in crisis" which
begins to make a political statement. As a political statement it's not great.
Vance seems overly apologetic about how much help he had springing himself out
of a terrible childhood, while at the same time making arguments that sound
an awful lot like Trump and his supporters that poverty is a state of mind and
that those on the dole have only themselves to blame.

Ultimately, Vance credits the Marines with teaching him responsibility and
personal agency (a great expression). If that is true, than what could better
help folks stuck in a culture of poverty than a mandatory two year government
service project? Projects could be community oriented, or military, but
everyone would have to do it.

It also perhaps wasn't fair to read [Evicted](<https://www.onec.me/post/evicted/>), a professional enthnography about
inner-city poverty, right after reading this book. Vance is writing a memoir,
and seeks to make a few general statements about how he survived his childhood.

Perhaps we shouldn't take it as much more than a glimpse into a life many us
are privilaged never to see.


### The DevOps Handbook <span class="tag"><span class="nonfiction">nonfiction</span></span> {#the-devops-handbook}


### Evicted <span class="tag"><span class="nonfiction">nonfiction</span></span> {#evicted}

The most affecting aspect of this book was the extent to which the author
made friends with the characters in his enthnography. In spite of obvious
character flaws, the people in Evicted are human and display compassion
in the midst of horrible circumstances.

From a political perspective, it's clear that we are failing a great
many people, and that wealth does not trickle down, and never has. Desmond
artfully avoids injecting his opinion in the piece, but at the end of the
work makes a solid argument about the usefulness of housing subsidies.

A warm and safe place to live ought to be a human right, and in a capitalist
housing market, the only way to affect meaningful change appears to be
subsidizing the expense of a decent place to live based on total family
income.


### Tribe <span class="tag"><span class="nonfiction">nonfiction</span></span> {#tribe}


### The Negotiator <span class="tag"><span class="nonfiction">nonfiction</span></span> {#the-negotiator}


### Convictions <span class="tag"><span class="nonfiction">nonfiction</span></span> {#convictions}


### Letters from a Stoic <span class="tag"><span class="nonfiction">nonfiction</span></span> {#letters-from-a-stoic}


### A Guide to the Good Life <span class="tag"><span class="nonfiction">nonfiction</span></span> {#a-guide-to-the-good-life}


### Cultivating Empathy <span class="tag"><span class="nonfiction">nonfiction</span></span> {#cultivating-empathy}


### The First Paul <span class="tag"><span class="nonfiction">nonfiction</span></span> {#the-first-paul}


### Homegoing <span class="tag"><span class="fiction">fiction</span></span> {#homegoing}


### Underground Railroad <span class="tag"><span class="fiction">fiction</span></span> {#underground-railroad}


### Too Like the Lightning <span class="tag"><span class="fiction">fiction</span></span> {#too-like-the-lightning}

Never actually finished this one. I feel like the author was trying to do too
much and the narrative was a bit sloppy. Maybe I'll pick it up again and try
later, but for now my attention is in too many places.

Effectively a story about an athiest future and the impulse of humans towards
religion, a child is gifted with the ability to animate inanimate objects and
in trying to cover it up a person in a highly structured society who secretly
practices religious acts is figuring out what to do with the child.


### Sign, Unburied, Sing <span class="tag"><span class="fiction">fiction</span></span> {#sign-unburied-sing}


## 2016 {#2016}


### The Man Behind the Microchip <span class="tag"><span class="nonfiction">nonfiction</span></span> {#the-man-behind-the-microchip}


### Evolution of the Word <span class="tag"><span class="nonfiction">nonfiction</span></span> {#evolution-of-the-word}


### When the Body Says No <span class="tag"><span class="nonfiction">nonfiction</span></span> {#when-the-body-says-no}


### Swimming Made Easy <span class="tag"><span class="nonfiction">nonfiction</span></span> {#swimming-made-easy}


### Eat &amp; Run <span class="tag"><span class="nonfiction">nonfiction</span></span> {#eat-and-run}


### Born to Run <span class="tag"><span class="nonfiction">nonfiction</span></span> {#born-to-run}


### The Sympathizer <span class="tag"><span class="fiction">fiction</span></span> {#the-sympathizer}


### Pillars of the Earth <span class="tag"><span class="fiction">fiction</span></span> {#pillars-of-the-earth}


### Winter Men <span class="tag"><span class="fiction">fiction</span></span> {#winter-men}


## Report {#report}

<div class="table-caption">
  <span class="table-number">Table 1:</span>
  Clock summary at <span class="timestamp-wrapper"><span class="timestamp">[2020-01-08 Wed 10:11]</span></span>
</div>

| Tags       | Headline                                | Time        | %     |
|------------|-----------------------------------------|-------------|-------|
|            | **Total time**                          | **2d 5:20** | 100.0 |
|            | Current                                 | 9:45        | 18.3  |
| fiction    | &ensp;&ensp;Terms of Endearment         | 1:25        | 2.7   |
| nonfiction | &ensp;&ensp;Debt: The First 5,000 years | 5:50        | 10.9  |
| nonfiction | &ensp;&ensp;Calculus Gems               | 2:30        | 4.7   |
|            | 2019                                    | 1d 19:35    | 81.7  |
| nonfiction | &ensp;&ensp;Of Dice and Men             | 7:19        | 13.7  |
| nonfiction | &ensp;&ensp;The Mathematician's Lament  | 4:47        | 9.0   |
| fiction    | &ensp;&ensp;Bad Monkey                  | 9:53        | 18.5  |
| fiction    | &ensp;&ensp;Exhalation                  | 2:43        | 5.1   |
| fiction    | &ensp;&ensp;Disgrace                    | 5:18        | 9.9   |
| fiction    | &ensp;&ensp;Dracula                     | 13:35       | 25.5  |

