+++
title = "Trompe l'oeil"
author = ["Colin"]
date = 2019-05-24T15:16:00-04:00
tags = ["empathy", "running"]
categories = ["thoughts"]
draft = false
+++

When running, you will sometimes come to a path that, for whatever reason, is
difficult to read. While the incline may go up, your eye and, subsequently
your mind, says it's going down. Such visual tricks are called trompe
l'oeils, literally "trick of the eye" in French.

Personally, these tricks often have the effect of letting me run harder
uphill than I otherwise would, revealing the incredible amount of mental
power that goes into distance running. If my mind does not believe I'm going
uphill, I run faster, even if I am in fact going uphill. Most people would
consider this a cool trick to get you to run faster. Unless you didn't want
to run faster.

In a race, such tricks would be welcome. I am going all-out, pushing myself
to the limit to achieve a personal record, or, in rare cases, to actually win
the race outright. But in training, such exertions are often unwelcome.
Outside of races, pushing yourself as hard as you can go is generally frowned
upon. There is no use destroying your capacity to run tomorrow with a hard
training run today. Training theory says you should lay down a base of solid,
slower running, and save faster, max-heartrate runs for the occasional
intense workout.

This, it occurs to me, is a perfect analogy for how we use our ability to
reason, and to conversely to simply react. Danny Kahneman would have called
this fast thinking and slow thinking. You would expect that in most cases,
having a "gut feeling" about something would be great. But in practice, such
impulsive decision making often gets us into trouble. Our slow thinking --
our ability to reason -- ought to be a our base, slow training thinking. This
sort of thinking prepares us for moments where we need our fast thinking, or
our reactionary thought.

This has sweeping implications for all sorts of personal interactions. I'm
quite interested in how this plays into Nate Walker's ideas of "moral
imagination" and radical empathy. You see, most of us are actually not every
good at empathyzing. Sympathy comes naturally to a great many people. We can
imagine the pain, or anger someone is feeling when we are in the presence of
it. But empathy asks us not just to feel someone's emotional state, but to
understand them.

The problem, as I see it, is that, like with running, there are trompe
l'oeils all around us. Places where we think we understand why someone is
acting the way they are.

"She's just pissed because I forgot to call last night."

"He's still frustrated because he didn't have time to get coffee this morning"

On the face of it, those very well might be true. Or they might not. When do
we know we're running hard up hill? In most places in life, this is
completely unimportant to quickly address someone's emotional state. Far more
important is to be patient, and understanding without necessarily assuming
that we _can know right now_ what's bothering someone, or why they're doing
what they're doing.

"She struggles with abandonment issues since her father left when she was 8,
and while you didn't call, what upset her most was feeling alone."

"He was up really late last night stressing about work that was supposed to
be done. Not getting cofffee made things worse, but were hardly what cause
his foul mood."

In both of these cases, there are underlying mental states. It requires
imagination and trust in our fellow humans to truly empathize in these
circumstances. While the road appeared to go down hill, and we were all into
bombing down it, the reality is that we burned ourselves out on a training
run that tricked us into going up hill. We would have been better served to
hold our judgment for a little longer, and asked more questions, and listened
more closely. Rarely do we need to exercise empathy quickly, and applying
Walker's "moral imagination" can get us a lot closer to understanding a lot
more people, and making all our lives a lot easier.
