+++
title = "The Org Problem"
author = ["Colin"]
date = 2025-04-11T10:00:00-04:00
tags = ["productivity", "tasks", "architecture", "engineering"]
categories = ["emacs"]
draft = false
+++

I am planning to add some hooks to org-mode to allow pushing clock in and clock
out events to an external web service.

While I was thinking through whether this was worth working on, I realized
something about how I approach tasks these days, and there's actually a
philosophical component to this work. 

I love the idea of org-mode; I love org-roam; and I love org tasks. But for
personal tasks, so much context and work does not take place in Emacs, having to
go back there every time is a lot of work, and things that require a lot of work
do not get done often. Context switching should generally be avoided.

Thus, I've come to the conclusion that org-mode is acceptable for four contexts:

1. computer
2. office
3. comms (email, phone)
4. read (occasionally)

The other contexts should go through a more flexible system:

1. home
2. errands
3. anywhere
4. read
5. agendas

The flexible system will vary based on needs, but I have found a functional home
in Todoist. It has webhooks for notifications to my time tracking system, easy
inbox additions which is important for my GTD-lite style of task
management. And a very well thought-out UX/UI.

What that means, however, is that I need an aggregation point for tracking my
time. It's not enough to use org timers for everything, or webhooks in Todoist.
I need both. So I'm going to set out to build some light emacs hooks from the
org-clock-in and org-clock out methods. I will also need a hook on org-add-note
so I can sync notes to my tracking software. All of this should be for an end,
though honestly, I don't have a great way to aggregate and show the time data
I'm accumulating in Vrobbler. But that will come. For now I'd love a way to keep
track of certain contexts in Org, and others in Todoist. I wonder if there's
value in even having blocks in one, like Todoist, where I know to check in org
mode for my schedule during certain blocks of the day ... maybe that would go
better in a calendar?
